<?php namespace App\Http\Requests;
 
use Illuminate\Foundation\Http\FormRequest;
 
class SecteurRequest extends FormRequest {
    public function rules() {
        return [
            //'id' => 'required',
            'nom' => 'required|max:50',
        ];
    }
 
    public function authorize() {
        return true;
    }
}












